custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/abng1
east: !!python/object/apply:decimal.Decimal
- '-84.123860'
flow: 1
gauge_id: !!python/long '143876'
level_files:
- depth_grids/179_5/dblbnd.adf
- depth_grids/180_5/dblbnd.adf
- depth_grids/181_5/dblbnd.adf
- depth_grids/182_5/dblbnd.adf
- depth_grids/183_5/dblbnd.adf
- depth_grids/184_5/dblbnd.adf
- depth_grids/185_5/dblbnd.adf
- depth_grids/186_5/dblbnd.adf
- depth_grids/187_5/dblbnd.adf
- depth_grids/188_5/dblbnd.adf
- depth_grids/189_5/dblbnd.adf
- depth_grids/190_5/dblbnd.adf
- depth_grids/191_5/dblbnd.adf
- depth_grids/192_5/dblbnd.adf
lid: abng1
location: Albany
major_flow: 0.0
major_stage: 42.0
max_depth: 58.251
minor_flow: 0.0
minor_stage: 26.0
moderate_flow: 0.0
moderate_stage: 31.0
name: Tallahassee, FL
near_flow: 0.0
near_stage: 16.0
north: !!python/object/apply:decimal.Decimal
- '31.605871'
river_name: Flint River (GA)
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '31.537904'
stage_offset: 149.499
stages_selected: 179.5,180.5,181.5,182.5,183.5,184.5,185.5,186.5,187.5,188.5,189.5,190.5,191.5,192.5
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Study Extent"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: GA
west: !!python/object/apply:decimal.Decimal
- '-84.182852'
wfo: tae
